<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.9761</MDI>
      <MDI key="STATISTICS_MEAN">11.3519</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.2142</MDI>
      <MDI key="STATISTICS_NNULL">390874</MDI>
      <MDI key="STATISTICS_STDDEV">4.5591</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
